package com.yeejoin.precontrol.common.fileparser.product.html;

import com.yeejoin.precontrol.common.fileparser.utils.TikaUtils;

public class RtfHtml implements AbstractHtml {

    @Override
    public void createHtml(String inputFile, String outputFile) throws Exception {
        TikaUtils.parseToHtml(inputFile, outputFile);
    }


}

